/* CSS Document */

*{margin:0; padding:0;}

body{font-family:Arial, Helvetica, sans-serif;font-weight:normal;background-color:#f7f7f7;font-size:14px; color:#666666;}
		
img{ border:none;}

ul,ol{ list-style:none;}

a{ text-decoration:none;}

.clear{	clear:both;height:0;overflow:hidden;}

.container{width:1000px;overflow:hidden;margin:0 auto;}

.fl{float:left;}
.fr{float:right;}

.pl15{ padding-left:15px;}
.pr15{ padding-right:15px;}
.pt10{ padding-top:10px;}
.pb10{ padding-bottom:10px;}

.mlr15{ margin:0 15px;}
.mt20{ margin-top:auto;}

.botdash{ border-bottom:1px dashed #ddd;}


#header{ border-bottom:5px solid #ccc; height:90px; position:relative;}
#logo{float:left;padding:15px 0 10px 0;overflow:hidden;}
#nav{float:right; padding-top:35px;}
			
.title{ display:inline-block; height:55px; border-bottom:5px solid #ccc; padding:0 20px; line-height:40px; font-size:16px; color:#555; text-decoration:none;}

#nav li{float:left; height:60px; padding:0 2px; background: url(../images/common/navsep.png) right 12px no-repeat;}
#nav li:hover a.title{ background:url(../images/common/nav_hoverbkg.jpg) repeat-x; }
#nav li a.navcur{border-bottom-color:#fe7801; color:#000;}
#nav li:hover div{ visibility:visible;}

#subarea{visibility:hidden;
		position:absolute;
		z-index:1000;
		background-color:#ffffff;
		background:url(../images/common/productnavbg.jpg) left center repeat-x;
		/*opacity:0.95;
		filter:alpha(opacity=95);*/
		width:700px;
		height:250px;
		left:50%;
		margin-left:-200px;
		top:95px;
		border:3px solid #dadada;
		border-top:none;
		}
#subarea .subbox{ float:left; padding:0 15px; margin-left:10px;}
#subarea .subbox ul{ padding:0; color:#555;  overflow:hidden; }
#subarea .subbox p{padding:20px 0 5px 0; border-bottom:1px solid rgb(247,185,149);}
#subarea .subbox ul li{ float:none; height:20px; margin:10px 0; padding:0 0 0 6px; background:url(../images/common/point.jpg) left center no-repeat;}

#subarea .subbox p a{ color:#333; font-size:16px; font-weight:normal;}
#subarea .subbox ul li a{ color:#555; font-size:13px; line-height:20px; padding:2px 0;}
#subarea .subbox ul li a:hover{ text-decoration:underline; color:#FF6600;}
#subarea .subbox ul li img{ padding-left:5px;}

#subarea .sub2 ul li{background:url(../images/common/point1.jpg) left center no-repeat;}
#subarea .sub3 ul li{background:url(../images/common/point2.jpg) left center no-repeat;}
#subarea .sub4 ul li{background:url(../images/common/point3.jpg) left center no-repeat;}
#subarea .sub5 ul li{background:url(../images/common/point4.jpg) left center no-repeat;}

#subarea_support{ visibility:hidden;
					position:absolute;
					z-index:1000;
					background-color:#fff;
					width:150px;
					height:120px;
					border:3px solid #dadada;
					border-top:none;
					}
					
#subarea_support ul{ list-style:none; padding:5px 5px 5px; color:#555;}
#subarea_support ul li{ float:none; height:20px; padding:8px 0px 8px 10px; background-image:none;}
#subarea_support ul li a{ font-size:13px; color:#555;}
#subarea_support ul li a:hover{ text-decoration:underline;color:#FF6600;}

#subarea_resource{ visibility:hidden;
					position:absolute;
					z-index:1000;
					background-color:#fff;
					width:170px;
					height:260px;
					border:3px solid #dadada;
					border-top:none;
					}

#subarea_resource ul{ list-style:none; padding:5px 5px 5px; color:#555;}
#subarea_resource ul li{ float:none; height:20px; padding:8px 0px 8px 10px; background-image:none;}
#subarea_resource ul li a{ font-size:13px; color:#555;}
#subarea_resource ul li a:hover{ text-decoration:underline; color:#FF6600;}

.ibt{ background-color:#e1e5e5; border-top:1px solid #ccc; width:100%; padding-bottom:20px;}
.ibtcon{ width:1000px; margin:0 auto; padding-top:20px;}

.sjlink{display:block; float:left; width:48px; height:48px; margin:5px 10px;}

.ibtpart2{ }
.ibtpart2 p{ text-align:center; color:#667071; line-height:24px; font-size:13px;}
.copyright{width:700px; float:left; margin-top:15px;}
.copyright p{float:right;}
.ibtpart2 a{padding:0 5px; text-align:center; color:#667071; font-size:13px; text-decoration:none;}
.ibtpart2 a:hover{ text-decoration:underline;}
.secure{ float:right; width:280px; margin-top:10px;}

#gotop{ position:fixed; right:35px; cursor:pointer; right:30px; bottom:30px; display:none;} 

.recommendbox{ background:#fff;}
.recommendbox h3{ padding:8px 0; font-size:16px; color:#555; font-weight:normal; background:#8ad3eb; padding-left:10px;}
.fpbox{ padding:10px 0; border-bottom:1px dashed #ddd;}
.fpbox h4{ padding:10px 0; }
.fpbox h4 a{ font-size:13px; color:#555; font-weight:normal;}
.fpbox h4 a:hover{ text-decoration:underline;}
.fpbox p{ padding:10px 0 0 0; font-size:12px; color:#999; line-height:18px;}

.returnbox{ padding:5px 0; }
.returnbox img{padding-right:2px;}
.returnbox a{ color:#555; font-size:12px; line-height:14px;}

.sidebox1{ background:#fff; padding-bottom:10px;}
.sidebox1 h3{ padding:8px 0; font-size:16px; color:#555; font-weight:normal; background:#e6f8fe; padding-left:10px;}
.sidebox1 ul{ padding:5px; color:#555; list-style:square inside;}
.sidebox1 ul li{ padding:8px 5px;}
.sidebox1 ul li a{ font-size:12px; color:#555;}
.sidebox1 ul li a:hover{text-decoration:underline; color:#000;}

.septitle{ height:20px; position:relative; margin-top:10px; border-top:1px solid #b6b6b6;}
.septitle h5{ position:relative; background:#fff; top:-14px; font-weight:normal; color:#2d5186; display:inline-block;*display:inline; font-size:16px; padding:0 15px 0 0;}
.septitle img{ position:relative; padding-right:5px; top:-10px; background:#fff;}

.quicklink{ position:relative; border-radius:3px; margin-right:2px;-moz-border-radius:3px; border:1px solid #ddd; padding:1px; background:#fff;box-shadow:2px 2px 3px #ddd;}
.quicklink a{ display:block; position:absolute; top:0; left:0; width:100%; height:100%; z-index:2000;}
.quicklink img{ display:block; float:left; padding:5px;}
.quicklink h5{ font-size:13px; color:#333; padding:5px 0;}
.quicklink p{ font-size:12px; color:#567; line-height:16px; padding-bottom:5px;}

#autotab{ width:1000px; margin:0 auto; position:relative; height:80px; padding-top:20px; overflow:hidden;}
#autotab_con{ width:1000px; position:relative;}
#autotab_con ul{ margin-left:0; width:4000px; float:left; height:80px; overflow:hidden;}
#autotab_con ul li{ float:left; width:1000px; height:80px; font-style:italic; line-height:20px; font-size:14px; color:#FFFFFF;}
#autotab_con ul li span{ color:#FFFFFF; font-style:italic;}
.autotab_control{position:absolute; width:120px; height:25px; top:70px; left:80%; z-index:2;}
.autotab_control ul{list-style:none; overflow:hidden;}
.autotab_control ul li{ float:left; width:23px; height:6px; margin-right:6px; background:#bbb; cursor:pointer;}
.autotab_control ul li.cur{ background:#3198ce;}

.promise{ margin-top:20px; border:1px solid #ccc; background-color:#fff;}
.promise h3{ background:#ccc; padding:5px 0 5px 10px; color:#555; font-weight:normal; font-size:16px;}
.promise > div{ padding:10px 0; margin:0px 5px; border-bottom:1px dashed #ccc;}
.promise > div img{ display:block; padding:3px 10px; float:left;}
.promise > div h5{ font-size:15px; padding:5px 0; color:#666;}
.promise > div p{ font-size:12px; color:#666;}

.mapul{}
.mapul li{ margin:20px 0;}
.toplink{ font-size:20px; font-weight:bold; color:#624494;}
.toplink:hover{ text-decoration:underline;}

.mapul .subdl{float:left; padding-left:20px;}
.mapul .subdl dt{ padding:8px 0;}
.mapul .subdl dt a{ font-size:16px; color:#624494;}
.mapul .subdl dt a:hover{ text-decoration:underline;}
.mapul .subdl dd{ padding:5px 0;}
.mapul .subdl dd a{ font-size:14px; color:#624494;}
.mapul .subdl dd a:hover{ text-decoration:underline;}

.policycon h3{ font-size:18px; color:#345; padding:10px 0;}
.policycon p{ font-size:14px; color:#555; line-height:20px; padding:8px 0;}
